How to install eclipse-cdt-jni on Debian 9 (Stretch)